const express = require('express');
const router = express.Router();
const productImportController = require('../controllers/productImportController');

router.post('/', productImportController.create);       
router.get('/', productImportController.getAll);        
router.get('/:id', productImportController.getById);    
router.put('/:id', productImportController.update);     
router.delete('/:id', productImportController.delete);  

module.exports = router;
